Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.stc.swift.builder
Class SwiftHRFSpecQualifier

    java.lang.Object
      com.stc.swift.builder.SwiftHRFSpecQualifier

    public class SwiftHRFSpecQualifier

extends java.lang.Object

Constructor Summary
`SwiftHRFSpecQualifier()`

Method Summary
`java.lang.String` | `getCR()`
`java.lang.String` | `getDesc()`
`java.lang.String` | `getMO()`
`java.lang.String` | `getName()`
`java.lang.String` | `getOptions()`
`java.lang.String` | `getOrder()`
`java.lang.String` | `getRN()`
`void` | `setCR(java.lang.String s)`
`void` | `setDesc(java.lang.String s)`
`void` | `setMO(java.lang.String s)`
`void` | `setName(java.lang.String s)`
`void` | `setOptions(java.lang.String s)`
`void` | `setOrder(java.lang.String s)`
`void` | `setRN(java.lang.String s)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SwiftHRFSpecQualifier

    public SwiftHRFSpecQualifier()

Method Detail

### setOrder

    public void setOrder(java.lang.String s)

### getOrder

    public java.lang.String getOrder()

### setName

    public void setName(java.lang.String s)

### getName

    public java.lang.String getName()

### setCR

    public void setCR(java.lang.String s)

### getCR

    public java.lang.String getCR()

### setRN

    public void setRN(java.lang.String s)

### getRN

    public java.lang.String getRN()

### setOptions

    public void setOptions(java.lang.String s)

### getOptions

    public java.lang.String getOptions()

### setDesc

    public void setDesc(java.lang.String s)

### getDesc

    public java.lang.String getDesc()

### setMO

    public void setMO(java.lang.String s)

### getMO

    public java.lang.String getMO()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Sun Message Library for SWIFT API
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008 Sun Microsystems, Inc. All rights reserved.